Subject: [MOBILE-IP] New revision of the gsmsim draft

From: Henry Haverinen <[email-masked]>
Date: Fri, 24 Nov 2000 16:41:36 +0200

Hello,

I have submitted a revised Internet Draft "GSM SIM Authentication
and Key Generation for Mobile IP" to the Internet Draft directories.
The draft is also available at the following URL:
http://www.cs.tut.fi/~h137747/draft-haverinen-mobileip-gsmsim-01.txt

The new revision is intended to address the issues in the -00 revision
discussed on this mailing list. It also uses the MN-AAA Authentication
extension, so that the mobility agents don't need to be GSM SIM aware.

Any comments are most welcome!

Regards,
Henry